defaultPlacement: end
enableVersioning: true
handle: campers
name: Campers
propagationMethod: all
siteSettings:
  beeb9679-8ddc-4abe-9e48-61a7f465626f: # Adventure Campers WA
    enabledByDefault: true
    hasUrls: true
    template: campers/index
    uriFormat: campers
type: single
